body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.App { 
    max-width: 400px;
    margin: 30px auto;
    text-align: center;
}

nav {
    padding: 5px;
    ul {
        padding: 0;
        li {
            display: inline-block;
            margin: 0 10px;
        }
    }
}

.book-list {
    padding: 20px;
    margin-bottom: 20px;
    ul {
        padding: 0;
        list-style-type: none;
    }
    li, button {
        padding: 10px;
        margin: 10px auto;
        border-radius: 10px;
    }
    button {
        font-size: 15px;
        background: transparent;
        border: none;
        border-radius: 10px;
        width: 200px;
        margin: auto;
        transition: .2s all ease-in-out;
        &:hover{
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
        }
    }
}